[水晶魔戒]
金币=500
材料1=铁矿
材料1数量=1
材料2=食人树的果实
材料2数量=1
材料3=赤玉
材料3数量=1
材料4=指环铸模一
材料4数量=1
技能等级=1
[六绝星环]
金币=500
材料1=铁矿
材料1数量=1
材料2=毒蛇胆汁
材料2数量=1
材料3=赤玉
材料3数量=1
材料4=指环铸模一
材料4数量=1
技能等级=1
[玄铁指环]
金币=1000
材料1=铁矿
材料1数量=2
材料2=食人树的果实
材料2数量=1
材料3=赤玉
材料3数量=1
材料4=指环铸模一
材料4数量=1
技能等级=1
[蛇眼戒指]
金币=1250
材料1=跳蚤皮
材料1数量=1
材料2=真铜锭
材料2数量=1
材料3=橙玉
材料3数量=1
材料4=戒指铸模二
材料4数量=1
技能等级=2
[红宝石戒指]
金币=5000
材料1=蛆卵
材料1数量=2
材料2=真铜锭
材料2数量=1
材料3=橙玉
材料3数量=1
材料4=戒指铸模二
材料4数量=1
技能等级=2
[紫碧螺]
金币=5000
材料1=号角
材料1数量=8
材料2=真铜锭
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=戒指铸模三
材料4数量=1
技能等级=3
[火玉戒指]
金币=4000
材料1=骷髅骨
材料1数量=9
材料2=方孔纱
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=戒指铸模三
材料4数量=1
技能等级=3
[石榴戒指]
金币=25000
材料1=号角
材料1数量=30
材料2=元符木
材料2数量=7
材料3=翠玉
材料3数量=1
材料4=戒指铸模四
材料4数量=1
技能等级=4
[雷神戒指]
金币=25000
材料1=蜘蛛线
材料1数量=40
材料2=真铜锭
材料2数量=8
材料3=翠玉
材料3数量=1
材料4=戒指铸模四
材料4数量=1
技能等级=4
[七彩金环]
金币=40000
材料1=僵尸骨头
材料1数量=25
材料2=玄铁锭
材料2数量=9
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[心魔戒指]
金币=40000
材料1=神舰木片
材料1数量=22
材料2=玄灵木
材料2数量=9
材料3=蓝玉
材料3数量=1
材料4=戒指铸模六
材料4数量=1
技能等级=6
[龙马戒指]
金币=25000
材料1=震天魔印
材料1数量=32
材料2=玄灵木
材料2数量=10
材料3=蓝玉
材料3数量=1
材料4=戒指铸模六
材料4数量=1
技能等级=6
[酷月戒指]
金币=25000
材料1=神舰木片
材料1数量=22
材料2=玄灵木
材料2数量=5
材料3=蓝玉
材料3数量=1
材料4=戒指铸模六
材料4数量=1
技能等级=6
[三焕戒指]
金币=40000
材料1=沙漠源石
材料1数量=120
材料2=折枝纱
材料2数量=7
材料3=黑玉
材料3数量=1
材料4=戒指铸模八
材料4数量=1
技能等级=8
[转轮戒指]
金币=50000
材料1=遗忘之心
材料1数量=160
材料2=菩提木
材料2数量=4
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[星辰之戒]
金币=450000
材料1=霸王之钻
材料1数量=40
材料2=秘银锭
材料2数量=8
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[黑檀手镯]
金币=1000
材料1=铁矿
材料1数量=2
材料2=食人树的果实
材料2数量=3
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[焰火手镯]
金币=50
材料1=跳蚤皮
材料1数量=6
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=手镯铸模二
材料4数量=1
技能等级=2
[恋风手镯]
金币=2000
材料1=骷髅骨
材料1数量=5
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=手镯铸模二
材料4数量=1
技能等级=2
[思贝儿手镯]
金币=4000
材料1=蝎子的尾巴
材料1数量=8
材料2=真铜锭
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=手镯铸模三
材料4数量=1
技能等级=3
[龙之手镯]
金币=25000
材料1=指甲
材料1数量=35
材料2=方孔纱
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=手镯铸模四
材料4数量=1
技能等级=4
[毁灭手镯]
金币=40000
材料1=遗物
材料1数量=33
材料2=玄铁锭
材料2数量=9
材料3=青玉
材料3数量=1
材料4=手镯铸模五
材料4数量=1
技能等级=5
[思过手镯]
金币=25000
材料1=神舰木片
材料1数量=25
材料2=玄灵木
材料2数量=8
材料3=蓝玉
材料3数量=1
材料4=手镯铸模六
材料4数量=1
技能等级=6
[酷月手镯]
金币=25000
材料1=震天魔印
材料1数量=31
材料2=玄灵木
材料2数量=6
材料3=蓝玉
材料3数量=1
材料4=手镯铸模六
材料4数量=1
技能等级=6
[云龙手镯]
金币=40000
材料1=沙漠源石
材料1数量=130
材料2=蝉翼纱
材料2数量=8
材料3=紫玉
材料3数量=1
材料4=手镯铸模七
材料4数量=1
技能等级=7
[转轮手镯]
金币=50000
材料1=遗忘之心
材料1数量=170
材料2=折枝纱
材料2数量=4
材料3=黑玉
材料3数量=1
材料4=手镯铸模八
材料4数量=1
技能等级=8
[星辰手镯]
金币=450000
材料1=诺玛石晶
材料1数量=35
材料2=折枝纱
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九 
材料4数量=1
技能等级=9
[白金项链]
金币=1500
材料1=铁矿
材料1数量=2
材料2=毒蛇胆汁
材料2数量=5
材料3=赤玉
材料3数量=1
材料4=项链铸模一
材料4数量=1
技能等级=1
[黑檀项链]
金币=2000
材料1=跳蚤皮
材料1数量=3
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[风之黑檀项链]
金币=50
材料1=跳蚤皮
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[琥珀项链]
金币=2500
材料1=蛆卵
材料1数量=5
材料2=元符木
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[焰火项链]
金币=50
材料1=骷髅骨
材料1数量=5
材料2=元符木
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[流星天玉]
金币=50
材料1=骷髅骨
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[魔家项链]
金币=50
材料1=蝎子的尾巴
材料1数量=4
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[五色项链]
金币=3500
材料1=蝎子的尾巴
材料1数量=5
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[放大镜]
金币=5000
材料1=蝎子的尾巴
材料1数量=8
材料2=方孔纱
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[生命项链]
金币=10000
材料1=骷髅骨
材料1数量=8
材料2=真铜锭
材料2数量=3
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[愤怒之钟]
金币=7500
材料1=号角
材料1数量=8
材料2=方孔纱
材料2数量=3
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[震天项链]
金币=11500
材料1=僵尸骨头
材料1数量=7
材料2=方孔纱
材料2数量=3
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[五彩项链]
金币=12500
材料1=蜘蛛线
材料1数量=7
材料2=元符木
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[追魂项链]
金币=25000
材料1=思念珍珠
材料1数量=36
材料2=方孔纱
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[恶魔铃铛]
金币=25000
材料1=夜明珠
材料1数量=33
材料2=元符木
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[昏暗风印]
金币=25000
材料1=宝玉
材料1数量=32
材料2=方孔纱
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[魔云项链]
金币=25000
材料1=潘夜之泪
材料1数量=25
材料2=元符木
材料2数量=8
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[酷月项链]
金币=25000
材料1=遗物
材料1数量=20
材料2=蝉翼纱
材料2数量=3
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[旭日项链]
金币=25000
材料1=震天魔印
材料1数量=30
材料2=玄铁锭
材料2数量=6
材料3=蓝玉
材料3数量=1
材料4=项链铸模六
材料4数量=1
技能等级=6
[破月项链]
金币=40000
材料1=沙漠源石
材料1数量=140
材料2=蝉翼纱
材料2数量=7
材料3=紫玉
材料3数量=1
材料4=项链铸模七
材料4数量=1
技能等级=7
[转轮项链]
金币=500000
材料1=遗忘之心
材料1数量=180
材料2=折枝纱
材料2数量=4
材料3=黑玉
材料3数量=1
材料4=项链铸模八
材料4数量=1
技能等级=8
[星辰项链]
金币=475000
材料1=祖玛火晶
材料1数量=50
材料2=秘银锭
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=项链铸模九
材料4数量=1
技能等级=9
[指环]
金币=250
材料1=铁矿
材料1数量=2
材料2=食人树叶
材料2数量=2
材料3=赤玉
材料3数量=1
材料4=指环铸模一
材料4数量=1
技能等级=1
[古铜戒指]
金币=500
材料1=铁矿
材料1数量=3
材料2=毒蜘蛛牙齿
材料2数量=3
材料3=赤玉
材料3数量=1
材料4=指环铸模一
材料4数量=1
技能等级=1
[牛角戒指]
金币=600
材料1=铁矿
材料1数量=4
材料2=食人树叶
材料2数量=3
材料3=赤玉
材料3数量=1
材料4=指环铸模一
材料4数量=1
技能等级=1
[蓝色水晶戒指]
金币=750
材料1=铁矿
材料1数量=4
材料2=毒蜘蛛牙齿
材料2数量=3
材料3=赤玉
材料3数量=1
材料4=戒指铸模一
材料4数量=1
技能等级=1
[黑色水晶戒指]
金币=1250
材料1=跳蚤皮
材料1数量=5
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=戒指铸模二
材料4数量=1
技能等级=2
[珊瑚戒指]
金币=3500
材料1=蝎子的尾巴
材料1数量=5
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=戒指铸模二
材料4数量=1
技能等级=2
[龙骨戒指]
金币=50
材料1=骷髅骨
材料1数量=5
材料2=方孔纱
材料2数量=3
材料3=橙玉
材料3数量=1
材料4=指环铸模二
材料4数量=1
技能等级=2
[不死戒指]
金币=50
材料1=骷髅骨
材料1数量=5
材料2=元符木
材料2数量=3
材料3=橙玉
材料3数量=1
材料4=指环铸模二
材料4数量=1
技能等级=2
[天龙环]
金币=50
材料1=蝎子的尾巴
材料1数量=8
材料2=真铜锭
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=指环铸模三
材料4数量=1
技能等级=3
[巨龙戒指]
金币=4000
材料1=骷髅骨
材料1数量=9
材料2=方孔纱
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=戒指铸模三
材料4数量=1
技能等级=3
[红叶血环]
金币=4500
材料1=号角
材料1数量=8
材料2=真铜锭
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=指环铸模三
材料4数量=1
技能等级=3
[力量戒指]
金币=7500
材料1=僵尸骨头
材料1数量=8
材料2=真铜锭
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=戒指铸模三
材料4数量=1
技能等级=3
[骷髅戒指]
金币=3000
材料1=蜘蛛线
材料1数量=11
材料2=元符木
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=戒指铸模三
材料4数量=1
技能等级=3
[龙之戒指]
金币=5000
材料1=夜明珠
材料1数量=13
材料2=元符木
材料2数量=6
材料3=翠玉
材料3数量=1
材料4=戒指铸模四
材料4数量=1
技能等级=4
[青摇戒指]
金币=25000
材料1=潘夜之泪
材料1数量=25
材料2=方孔纱
材料2数量=8
材料3=翠玉
材料3数量=1
材料4=戒指铸模四
材料4数量=1
技能等级=4
[莲丸戒指]
金币=25000
材料1=潘夜珠
材料1数量=20
材料2=玄铁锭
材料2数量=9
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[帝王戒指]
金币=25000
材料1=潘夜珠
材料1数量=30
材料2=玄灵木
材料2数量=9
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[六棱戒]
金币=40000
材料1=指甲
材料1数量=25
材料2=蝉翼纱
材料2数量=8
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[紫金环]
金币=40000
材料1=指甲
材料1数量=25
材料2=蝉翼纱
材料2数量=9
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[武圣之戒]
金币=40000
材料1=神灵雕像
材料1数量=25
材料2=玄铁锭
材料2数量=8
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[当啷戒指]
金币=25000
材料1=神灵雕像
材料1数量=25
材料2=玄灵木
材料2数量=9
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[阐释戒指]
金币=25000
材料1=遗物
材料1数量=26
材料2=蝉翼纱
材料2数量=9
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[师承戒指]
金币=25000
材料1=遗物
材料1数量=22
材料2=玄铁锭
材料2数量=10
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[飞天戒指]
金币=25000
材料1=神舰木片
材料1数量=22
材料2=玄铁锭
材料2数量=5
材料3=蓝玉
材料3数量=1
材料4=戒指铸模六
材料4数量=1
技能等级=6
[旭日戒指]
金币=40000
材料1=沙漠源石
材料1数量=120
材料2=玄灵木
材料2数量=7
材料3=紫玉
材料3数量=1
材料4=戒指铸模七
材料4数量=1
技能等级=7
[三台戒指]
金币=50000
材料1=遗忘之心
材料1数量=160
材料2=折枝纱
材料2数量=4
材料3=黑玉
材料3数量=1
材料4=戒指铸模八
材料4数量=1
技能等级=8
[战天戒指]
金币=450000
材料1=霸王之钻
材料1数量=40
材料2=秘银锭
材料2数量=8
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[小手镯]
金币=1500
材料1=蛆卵
材料1数量=3
材料2=元符木
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=手镯铸模二
材料4数量=1
技能等级=2
[伏羲手镯]
金币=50
材料1=跳蚤皮
材料1数量=5
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=手镯铸模二
材料4数量=1
技能等级=2
[死神手套]
金币=5000
材料1=皮
材料1数量=8
材料2=真铜锭
材料2数量=3
材料3=黄玉
材料3数量=1
材料4=手镯铸模三
材料4数量=1
技能等级=3
[沃毒小手镯]
金币=6500
材料1=僵尸骨头
材料1数量=8
材料2=方孔纱
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=手镯铸模三
材料4数量=1
技能等级=3
[飞天手镯]
金币=25000
材料1=神灵雕像
材料1数量=24
材料2=玄铁锭
材料2数量=3
材料3=青玉
材料3数量=1
材料4=手镯铸模五
材料4数量=1
技能等级=5
[骑士手镯]
金币=25000
材料1=遗物
材料1数量=36
材料2=蝉翼纱
材料2数量=9
材料3=青玉
材料3数量=1
材料4=手镯铸模五
材料4数量=1
技能等级=5
[火玉手镯]
金币=40000
材料1=遗物
材料1数量=33
材料2=玄灵木
材料2数量=9
材料3=蓝玉
材料3数量=1
材料4=手镯铸模六
材料4数量=1
技能等级=6
[金棱手镯]
金币=25000
材料1=神灵雕像
材料1数量=27
材料2=蝉翼纱
材料2数量=8
材料3=蓝玉
材料3数量=1
材料4=手镯铸模六
材料4数量=1
技能等级=6
[登天手镯]
金币=40000
材料1=震天魔印
材料1数量=130
材料2=玄铁锭
材料2数量=8
材料3=紫玉
材料3数量=1
材料4=手镯铸模七
材料4数量=1
技能等级=7
[三台手镯]
金币=50000
材料1=遗忘之心
材料1数量=170
材料2=秘银锭
材料2数量=4
材料3=黑玉
材料3数量=1
材料4=手镯铸模八
材料4数量=1
技能等级=8
[战天手镯]
金币=450000
材料1=诺玛石晶
材料1数量=35
材料2=折枝纱
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[绿玉手镯]
金币=25000
材料1=诺玛石晶
材料1数量=35
材料2=折枝纱
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[黑色水晶项链]
金币=2000
材料1=跳蚤皮
材料1数量=4
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[灯笼项链]
金币=2000
材料1=跳蚤皮
材料1数量=3
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[魔鬼项链]
金币=2500
材料1=蛆卵
材料1数量=6
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[钻石项链]
金币=3500
材料1=蝎子的尾巴
材料1数量=6
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[蓝翡翠项链]
金币=5000
材料1=蝎子的尾巴
材料1数量=7
材料2=真铜锭
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[荣耀项链]
金币=7500
材料1=号角
材料1数量=7
材料2=真铜锭
材料2数量=3
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[幽灵项链]
金币=10000
材料1=皮
材料1数量=7
材料2=元符木
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[勇士项链]
金币=12500
材料1=僵尸骨头
材料1数量=8
材料2=真铜锭
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[复血]
金币=15000
材料1=号角
材料1数量=36
材料2=真铜锭
材料2数量=9
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[绿色项链]
金币=25000
材料1=思念珍珠
材料1数量=35
材料2=元符木
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[追风项链]
金币=25000
材料1=宝玉
材料1数量=37
材料2=方孔纱
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[铁系项链]
金币=25000
材料1=指甲
材料1数量=35
材料2=方孔纱
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[破坏项链]
金币=15000
材料1=夜明珠
材料1数量=23
材料2=元符木
材料2数量=8
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[破荒项链]
金币=25000
材料1=遗物
材料1数量=24
材料2=玄灵木
材料2数量=8
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[气血项链]
金币=25000
材料1=震天魔印
材料1数量=32
材料2=玄铁锭
材料2数量=9
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[流星项链]
金币=25000
材料1=震天魔印
材料1数量=33
材料2=玄铁锭
材料2数量=9
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[毁灭魔链]
金币=25000
材料1=遗物
材料1数量=34
材料2=玄铁锭
材料2数量=9
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[飞天项链]
金币=25000
材料1=遗物
材料1数量=20
材料2=蝉翼纱
材料2数量=3
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[霸王项链]
金币=40000
材料1=沙漠源石
材料1数量=140
材料2=玄铁锭
材料2数量=7
材料3=紫玉
材料3数量=1
材料4=项链铸模七
材料4数量=1
技能等级=7
[三台项链]
金币=50000
材料1=遗忘之心
材料1数量=180
材料2=秘银锭
材料2数量=4
材料3=黑玉
材料3数量=1
材料4=项链铸模八
材料4数量=1
技能等级=8
[战天项链]
金币=475000
材料1=祖玛火晶
材料1数量=50
材料2=折枝纱
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=项链铸模九
材料4数量=1
技能等级=9
[绿玉项链]
金币=25000
材料1=祖玛火晶
材料1数量=50
材料2=秘银锭
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=项链铸模九
材料4数量=1
技能等级=9
[珍珠戒指]
金币=2500
材料1=跳蚤皮
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=戒指铸模二
材料4数量=1
技能等级=2
[铂金戒指]
金币=10000
材料1=蝎子的尾巴
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=指环铸模二
材料4数量=1
技能等级=2
[天鸣戒指]
金币=8000
材料1=蝎子的尾巴
材料1数量=8
材料2=元符木
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=戒指铸模三
材料4数量=1
技能等级=3
[泰坦戒指]
金币=10000
材料1=皮
材料1数量=9
材料2=元符木
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=戒指铸模三
材料4数量=1
技能等级=3
[润神戒指]
金币=50000
材料1=指甲
材料1数量=40
材料2=方孔纱
材料2数量=8
材料3=翠玉
材料3数量=1
材料4=戒指铸模四
材料4数量=1
技能等级=4
[天机戒指]
金币=80000
材料1=神灵雕像
材料1数量=25
材料2=玄灵木
材料2数量=8
材料3=青玉
材料3数量=1
材料4=戒指铸模五
材料4数量=1
技能等级=5
[虚空道环]
金币=80000
材料1=遗物
材料1数量=30
材料2=玄灵木
材料2数量=8
材料3=蓝玉
材料3数量=1
材料4=戒指铸模六
材料4数量=1
技能等级=6
[青云戒指]
金币=50000
材料1=震天魔印
材料1数量=32
材料2=蝉翼纱
材料2数量=10
材料3=蓝玉
材料3数量=1
材料4=戒指铸模六
材料4数量=1
技能等级=6
[水仙戒指]
金币=80000
材料1=沙漠源石
材料1数量=120
材料2=玄铁锭
材料2数量=7
材料3=紫玉
材料3数量=1
材料4=戒指铸模七
材料4数量=1
技能等级=7
[天从戒指]
金币=100000
材料1=遗忘之心
材料1数量=160
材料2=秘银锭
材料2数量=4
材料3=黑玉
材料3数量=1
材料4=戒指铸模八
材料4数量=1
技能等级=8
[圣心之戒]
金币=900000
材料1=霸王之钻
材料1数量=40
材料2=折枝纱
材料2数量=8
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[道士手镯]
金币=1000
材料1=铁矿
材料1数量=2
材料2=食人树的果实
材料2数量=2
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[沃角手镯]
金币=2000
材料1=蛆卵
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=手镯铸模二
材料4数量=1
技能等级=2
[三眼手镯]
金币=4000
材料1=骷髅骨
材料1数量=8
材料2=真铜锭
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=手镯铸模三
材料4数量=1
技能等级=3
[心灵手镯]
金币=25000
材料1=号角
材料1数量=33
材料2=方孔纱
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=手镯铸模四
材料4数量=1
技能等级=4
[如来手镯]
金币=40000
材料1=僵尸骨头
材料1数量=32
材料2=真铜锭
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=手镯铸模四
材料4数量=1
技能等级=4
[世尊手镯]
金币=25000
材料1=宝玉
材料1数量=25
材料2=真铜锭
材料2数量=8
材料3=翠玉
材料3数量=1
材料4=手镯铸模四
材料4数量=1
技能等级=4
[旭日手镯]
金币=25000
材料1=神灵雕像
材料1数量=24
材料2=玄铁锭
材料2数量=3
材料3=青玉
材料3数量=1
材料4=手镯铸模五
材料4数量=1
技能等级=5
[至善手镯]
金币=40000
材料1=沙漠源石
材料1数量=130
材料2=玄灵木
材料2数量=8
材料3=紫玉
材料3数量=1
材料4=手镯铸模七
材料4数量=1
技能等级=7
[天从手镯]
金币=50000
材料1=遗忘之心
材料1数量=170
材料2=菩提木
材料2数量=4
材料3=黑玉
材料3数量=1
材料4=手镯铸模八
材料4数量=1
技能等级=8
[圣心手镯]
金币=450000
材料1=诺玛石晶
材料1数量=35
材料2=折枝纱
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[黄色水晶项链]
金币=2000
材料1=跳蚤皮
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[绿水晶项链]
金币=2000
材料1=跳蚤皮
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[天仙之珠]
金币=50
材料1=蛆卵
材料1数量=4
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[真善项链]
金币=2500
材料1=蛆卵
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[松笛]
金币=50
材料1=骷髅骨
材料1数量=3
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[暗黑凤凰明珠]
金币=50
材料1=骷髅骨
材料1数量=6
材料2=真铜锭
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[白色虎齿项链]
金币=3000
材料1=蝎子的尾巴
材料1数量=5
材料2=元符木
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[凤凰明珠]
金币=3500
材料1=蛆卵
材料1数量=5
材料2=真铜锭
材料2数量=3
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[幻影玉珠]
金币=50
材料1=蛆卵
材料1数量=4
材料2=真铜锭
材料2数量=3
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[暗黑竹笛]
金币=50
材料1=蛆卵
材料1数量=6
材料2=真铜锭
材料2数量=3
材料3=橙玉
材料3数量=1
材料4=项链铸模二
材料4数量=1
技能等级=2
[竹笛]
金币=5000
材料1=骷髅骨
材料1数量=7
材料2=元符木
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[天珠项链]
金币=10000
材料1=骷髅骨
材料1数量=8
材料2=方孔纱
材料2数量=2
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[莲花宝镜]
金币=7500
材料1=号角
材料1数量=7
材料2=真铜锭
材料2数量=3
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[银镜项链]
金币=11500
材料1=皮
材料1数量=8
材料2=真铜锭
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[遗魂项链]
金币=12500
材料1=蜘蛛线
材料1数量=8
材料2=元符木
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=项链铸模三
材料4数量=1
技能等级=3
[魔令项链]
金币=10000
材料1=潘夜之泪
材料1数量=31
材料2=真铜锭
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[猫眼]
金币=15000
材料1=夜明珠
材料1数量=33
材料2=方孔纱
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[五行神镜]
金币=25000
材料1=指甲
材料1数量=35
材料2=真铜锭
材料2数量=9
材料3=翠玉
材料3数量=1
材料4=项链铸模四
材料4数量=1
技能等级=4
[神谕项链]
金币=25000
材料1=遗物
材料1数量=31
材料2=蝉翼纱
材料2数量=9
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[灵魂项链]
金币=15000
材料1=神灵雕像 
材料1数量=36
材料2=玄灵木
材料2数量=9
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[怨恨项链]
金币=25000
材料1=神灵雕像
材料1数量=34
材料2=蝉翼纱
材料2数量=9
材料3=青玉
材料3数量=1
材料4=项链铸模五
材料4数量=1
技能等级=5
[乾坤一气]
金币=25000
材料1=神舰木片
材料1数量=22
材料2=玄灵木
材料2数量=8
材料3=蓝玉
材料3数量=1
材料4=项链铸模六
材料4数量=1
技能等级=6
[定心项链]
金币=25000
材料1=震天魔印
材料1数量=26
材料2=玄灵木
材料2数量=8
材料3=蓝玉
材料3数量=1
材料4=项链铸模六
材料4数量=1
技能等级=6
[昆仑项链]
金币=40000
材料1=沙漠源石
材料1数量=140
材料2=玄灵木
材料2数量=7
材料3=紫玉
材料3数量=1
材料4=项链铸模七
材料4数量=1
技能等级=7
[天从项链]
金币=50000
材料1=遗忘之心
材料1数量=180
材料2=菩提木
材料2数量=4
材料3=黑玉
材料3数量=1
材料4=项链铸模八
材料4数量=1
技能等级=8
[圣心项链]
金币=450000
材料1=祖玛火晶
材料1数量=50
材料2=秘银锭
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=项链铸模九
材料4数量=1
技能等级=9
[钨金戒指]
金币=5000
材料1=魔神结晶
材料1数量=35
材料2=折枝纱
材料2数量=8
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[混乱之戒]
金币=150000
材料1=魔神结晶
材料1数量=35
材料2=秘银锭
材料2数量=8
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[隐身戒指]
金币=40000
材料1=寒冰守护神羽毛
材料1数量=50
材料2=菩提木
材料2数量=12
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[复活戒指]
金币=40000
材料1=寒冰守护神羽毛
材料1数量=50
材料2=折枝纱
材料2数量=15
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[火焰戒指]
金币=40000
材料1=寒冰守护神羽毛
材料1数量=50
材料2=秘银锭
材料2数量=12
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[防御戒指]
金币=40000
材料1=寒冰守护神羽毛
材料1数量=50
材料2=秘银锭
材料2数量=10
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[神力戒指]
金币=40000
材料1=寒冰守护神羽毛
材料1数量=50
材料2=折枝纱
材料2数量=12
材料3=灵玉
材料3数量=1
材料4=戒指铸模九
材料4数量=1
技能等级=9
[铁手镯]
金币=150
材料1=铁矿
材料1数量=2
材料2=食人树叶
材料2数量=2
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[耐久铁手镯]
金币=50
材料1=铁矿
材料1数量=2
材料2=食人树叶
材料2数量=3
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[霹雳手镯]
金币=150
材料1=铁矿
材料1数量=3
材料2=食人树叶
材料2数量=3
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[银手镯]
金币=250
材料1=铁矿
材料1数量=2
材料2=毒蜘蛛牙齿
材料2数量=2
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[灵魂铁手镯]
金币=50
材料1=铁矿
材料1数量=2
材料2=毒蜘蛛牙齿
材料2数量=3
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[武士手镯]
金币=1000
材料1=铁矿
材料1数量=2
材料2=毒蛇胆汁
材料2数量=2
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[呼风手镯]
金币=1000
材料1=铁矿
材料1数量=2
材料2=毒蛇胆汁
材料2数量=4
材料3=赤玉
材料3数量=1
材料4=手镯铸模一
材料4数量=1
技能等级=1
[魔法手镯]
金币=1250
材料1=跳蚤皮
材料1数量=5
材料2=方孔纱
材料2数量=3
材料3=橙玉
材料3数量=1
材料4=手镯铸模二
材料4数量=1
技能等级=2
[坚固手套]
金币=2500
材料1=蝎子的尾巴
材料1数量=5
材料2=元符木
材料2数量=3
材料3=橙玉
材料3数量=1
材料4=手镯铸模二
材料4数量=1
技能等级=2
[波纹手镯]
金币=50
材料1=骷髅骨
材料1数量=5
材料2=方孔纱
材料2数量=2
材料3=橙玉
材料3数量=1
材料4=手镯铸模二
材料4数量=1
技能等级=2
[金手镯]
金币=5000
材料1=号角
材料1数量=8
材料2=方孔纱
材料2数量=3
材料3=黄玉
材料3数量=1
材料4=手镯铸模三
材料4数量=1
技能等级=3
[幽灵手套]
金币=7500
材料1=蜘蛛线
材料1数量=8
材料2=真铜锭
材料2数量=4
材料3=黄玉
材料3数量=1
材料4=手镯铸模三
材料4数量=1
技能等级=3
[黑皮手套]
金币=10000
材料1=指甲
材料1数量=11
材料2=方孔纱
材料2数量=6
材料3=翠玉
材料3数量=1
材料4=手镯铸模四
材料4数量=1
技能等级=4
[魔令手镯]
金币=25000
材料1=诺玛石晶
材料1数量=35
材料2=菩提木
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[合金手套]
金币=150000
材料1=诺玛石晶
材料1数量=32
材料2=折枝纱
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[阎罗手套]
金币=25000
材料1=诺玛石晶
材料1数量=34
材料2=折枝纱
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[英雄手套]
金币=25000
材料1=诺玛石晶
材料1数量=34
材料2=秘银锭
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[幽冥手套]
金币=150000
材料1=寒冰守护神羽毛
材料1数量=50
材料2=菩提木
材料2数量=12
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[龙鳞手套]
金币=150000
材料1=寒冰守护神羽毛
材料1数量=50
材料2=秘银锭
材料2数量=12
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[麒麟手套]
金币=150000
材料1=寒冰守护神羽毛
材料1数量=50
材料2=折枝纱
材料2数量=12
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[心念手镯]
金币=25000
材料1=魔神结晶
材料1数量=25
材料2=折枝纱
材料2数量=8
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[铁炼腕]
金币=15000
材料1=诺玛石晶
材料1数量=32
材料2=菩提木
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=手镯铸模九
材料4数量=1
技能等级=9
[探测项链]
金币=25000
材料1=祖玛火晶
材料1数量=32
材料2=菩提木
材料2数量=9
材料3=灵玉
材料3数量=1
材料4=项链铸模九
材料4数量=1
技能等级=9
[圣山项链]
金币=25000
材料1=魔神结晶
材料1数量=27
材料2=菩提木
材料2数量=8
材料3=灵玉
材料3数量=1
材料4=项链铸模九
材料4数量=1
技能等级=9
[元符木]
金币=1000
材料1=铜矿
材料1数量=5
材料2=黑晶宝石
材料2数量=5
材料3=跳蚤皮
材料3数量=5
材料4=一红石
材料4数量=15
技能等级=2
[玄灵木]
金币=10000
材料1=白晶宝石
材料1数量=5
材料2=银矿
材料2数量=5
材料3=潘夜之泪
材料3数量=35
材料4=四翠石
材料4数量=40
技能等级=5
[菩提木]
金币=100000
材料1=彩晶宝石
材料1数量=8
材料2=金矿
材料2数量=5
材料3=沙漠源石
材料3数量=75
材料4=七紫石
材料4数量=60
技能等级=8
[金戒指]
金币=3500
材料1=骷髅骨
材料1数量=5
材料2=方孔纱
材料2数量=3
材料3=橙玉
材料3数量=1
材料4=指环铸模二
材料4数量=1
技能等级=2
[幸运降妖除魔戒指]
金币=10000
材料1=潘夜珠
材料1数量=11
材料2=真铜锭
材料2数量=5
材料3=翠玉
材料3数量=1
材料4=指环铸模四
材料4数量=1
技能等级=4